-- 基础信息
base_info = {
	group_id = 133220380
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 380003, monster_id = 28010105, pos = { x = -2990.878, y = 200.178, z = -3943.052 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 11 },
	{ config_id = 380005, monster_id = 28010104, pos = { x = -2982.167, y = 200.309, z = -3943.595 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 11 },
	{ config_id = 380006, monster_id = 28010105, pos = { x = -2964.830, y = 200.072, z = -3936.915 }, rot = { x = 0.000, y = 336.762, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 11 },
	{ config_id = 380007, monster_id = 28010104, pos = { x = -2959.986, y = 200.117, z = -3919.360 }, rot = { x = 0.000, y = 336.762, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 11 },
	{ config_id = 380008, monster_id = 28010104, pos = { x = -3014.716, y = 200.000, z = -3934.018 }, rot = { x = 0.000, y = 339.227, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 11 },
	{ config_id = 380009, monster_id = 28010104, pos = { x = -2981.388, y = 200.705, z = -3913.186 }, rot = { x = 0.000, y = 278.629, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 11 },
	{ config_id = 380010, monster_id = 28010105, pos = { x = -3001.938, y = 200.175, z = -3942.239 }, rot = { x = 0.000, y = 336.762, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 11 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 380002, monster_id = 28020701, pos = { x = -2949.050, y = 201.623, z = -3978.932 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "走兽", pose_id = 1, area_id = 11 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 380003, 380005, 380006, 380007, 380008, 380009, 380010 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
